body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: auto;
	margin-right: auto;
	color: #000;
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
	/*background-image: url(../images/body_bg.jpg);
	background-size:  cover;
	background-repeat:no-repeat;
	background-color:#000;*/
	
	
	
	background-color: #EAEAEA;
}

#shell {
	
	
	
	
	
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	min-width: 1100px;
	margin-bottom: 20px;
	padding: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
}

#top_nav_shell{	
	width:750px;
	position:relative;

	}

#header  {

	
	
	margin-right: auto;
	margin-left: auto;
	width:100%;
	min-width:1100px;
padding-top:20px;
	padding-bottom:15px;
	height:110px;
	background-image:url(../images/header_bg.png);
	background-repeat: repeat;	
	
-webkit-box-shadow: 0px 0px 5px #000;

}

#header p {
	color: #443F3D;
	text-decoration: none;
	font-size: 13px;
}

#banner {
	background-color:#FFF;
	padding: 8px;
	float:left;
	margin-top:30px;
	
	
}

#content_full{
	/*background-color:#EAEAEA;*/
	
	
}

#content {
	width:1004px;
	margin-left:auto;
	margin-right:auto;
	min-height: 300px;
}
#content p {
/*text-shadow: 0.1em 0.1em 0.09em #4B4B4B;*/
}

#col_full {
	width: 838px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#col_wide {
	width: 600px;
	float:right;
	padding-top: 10px;
	
}

#col_left {
	width: 430px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#col_middle {
	width: 330px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	
}

#col_right {
	width: 430px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	
}

#col_1 {
	width: 300px;
	float: left;
	

	-moz-box-shadow: 1px 2px 2px #1E1814;
	-webkit-box-shadow: 1px 1px 2px #1E1814;
	padding: 15px;
	margin-top: 20px;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 0px;
	
	background-image: url(../images/col_1_bg.png);
	

	
}

#col_2 {
	width: 223px;
	float: left;
	margin: 0px;
	padding: 15px;	
	background-color:#DFDFDF;
	-moz-box-shadow:3px 3px 3px #ccc;
	-webkit-box-shadow:3px 3px 3px #ccc;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-image: url(../images/col_123_bg.jpg);	
	min-height: 132px;
	background-repeat: repeat-x;	
	
}

#col_3 {
	width: 223px;
	float: right;
	margin: 0px;
	padding: 15px;
	background-color:#DFDFDF;
	-moz-box-shadow:3px 3px 3px #ccc;
	-webkit-box-shadow:3px 3px 3px #ccc;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-image: url(../images/col_123_bg.jpg);	
	min-height: 132px;
	background-repeat: repeat-x;	
	
}


#col_image {
	width: 425px;
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	-moz-box-shadow:3px 3px 3px #353535;
	-webkit-box-shadow:3px 3px 3px #353535;
}

#col_map {	
	width: 615px;
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	-moz-box-shadow:3px 3px 3px #353535;
	-webkit-box-shadow:3px 3px 3px #353535;
}

#col_image_thumbs {
	float:left;
	padding:0px;
	margin-top:0px;
	margin-right:0px;
	font-size:13px;
	border: 0px solid #CCC;
}
#col_image_thumbs h7{
	background-color:#CCC;
	color:#FFF;
	padding:5px;
	margin:0px;
	display: block;	
}
#col_image_thumbs img{
	padding-right: 12px;
	padding-bottom: 9px;
	padding-top: 3px;
}



#footer  {
	width: 100%;
	height: 50px;
	
	clear: both;
	margin-top: 15px;
	color: #ccc;
	font-size: 18px;
	padding-top: 30px;
	position: relative;
	margin-top: 20px;

	background-image:url(../images/footer_bg.png);
}

#footer p {
	color: #ccc;
	text-decoration: none;
	font-size: 13px;
	font-size:10px;
}

#footer a, #header a {
	color: #ccc;
	text-decoration: none;
	
}
#footer a:hover {
	text-decoration: underline;
	color: #fff;
	
}

#break {
	clear: both;
	height: 3px;
}

p {
	margin-top: 5px;
	margin-bottom: 5px;

}
.indent {
	padding-right: 15px;
	padding-left: 15px;
}
#col_left h1, #col_middle h1, #col_right h1, #col_full h1, #content h1, #col_wide h1 {
	font-size: 30px;
	font-weight:lighter;
	color: #395264;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#col_1 h1, #col_2 h1, #col_3 h1{
	font-size: 16px;
	font-weight:lighter;
	color: #395264;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#col_left h2, #col_right h2, #col_middle h2, #col_full h2, #col_wide h2 {
	font-weight: normal;
	font-size: 1em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	color: #395264;
}

#col_left h7, #col_right h7, #col_full h7, #col_middle h7{
	font-weight: bold;
	font-size: 1em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #B9AE94;
}

#col_left p, #col_full p, #col_middle p, #col_right p, #col_wide p {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #666 ;
	font-size: 13px;
	
}
#col_1 p, #col_2 p, #col_3 p {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #395264 ;
	font-size: 16px;
	
}

#col_left a, #col_middle a,#col_right a, #col_full a, #col_1 a, #col_2 a, #col_3 a {
	color: #F6760B;
	text-decoration: none;
	font-style: normal;
}

#col_left a:hover, #col_middle a:hover,#col_right a:hover, #col_full a:hover, #col_1 a:hover, #col_2 a:hover, #col_3 a:hover  {
	text-decoration: underline;
	color: #666;
}
#col_left hr, #col_full hr {
	border-top: 1px solid #000;
	border-bottom: 1px solid #ffffff;
	border-style:solid;
	margin: 3px 0px;
	padding: 0px;
}


#col_left h3, #col_full h3, #col_middle h3 {
	font-weight: normal;
	font-size: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	color: #395264;
}

#col_left h4, #col_right h4, #col_middle h4, #col_full h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	color: #000;
}
#col_middle table tbody tr td p, #col_middle table tbody tr td h2 {
	margin-left: 0px;
	padding-left: 0px;
}

.float_left {
	float: left;
}

.break {
	clear: both;
	width:100%;
	height: 0px;
}

#breadcrums {
	color: #999999;
	padding: 10px 20px 5px;
	text-align: left;
	font-size: .9em;
	background-color: #FFFFFF;
	margin: 0px;
	float: left;
	width: 926px;
}
#breadcrums a {
	text-decoration: none;
	color: #999999;
}
#breadcrums a:hover {
	text-decoration: underline;

}

#login {
min-width: 890px;
margin-left:auto;
margin-right:auto;
text-align:right;
padding:5px;
font-size:.9em;
color: #fff;
background-color:#666;
}
#login a {
	text-decoration: none;
	color: #fff;
	
}
#login a:hover {
	text-decoration: underline;
	color: #fff;
}

.outline {
	border: 1px solid #3B82BA;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

form {
	margin: 0px;
	padding: 0px;
}


.form2 {
	background-color: #26A8E6;
	-moz-box-shadow: 1px 1px 1px #ccc;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 1px 1px 1px #ccc;
	border: 1px solid #ccc;
	color: #fff;
	margin: 0px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.admin_button {
	margin: 0px;
	padding: 1px 3px;
	border: 1px solid #26A8E6;
}
.admin_button a {
	color: #FC3220;
	text-decoration: none;
}
.comment {
	color: #333333;
}

.form_error {
	background-color: #FFECEC;
	border: 1px solid #FC3220;
}



#twitter {
	position:absolute;
	right:19px;
	top:0;
	
	height:185px;
	width:340px;
	background-image:url(../userfiles/image/twitter_bg.jpg);
	background-repeat: no-repeat;
	color:#D5D5D5
}
#twitter h3 a {
	color:#ccc;
	margin:0px;
	padding-left:10px;
	padding-bottom:0px;
	text-decoration: none;
	font-size:14px;
	font-weight:lighter;
}

.td_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.large_red_button {
	font-size: 26px;
	color: #FFF;
	background-image: url(../userfiles/image/Red_Button_Home_Page.jpg);
	background-repeat: repeat;
	margin: 3px;
	height: 82px;
	width: 200px;
	text-align: center;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}
#content .large_red_button a  {
	color: #FFF;
	text-decoration: none;
}
.
#content .small_red_button a  {
	color: #FFF;
	text-decoration: none;
	
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}
a.button,  span.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 8px;
	padding-bottom:0px;
	padding-bottom: 0px;/* sliding doors padding */
    text-decoration: none;

}

a.button span,   input.button {
	background: transparent url('../images/bg_button_span.gif') no-repeat;
	display: block;
	line-height: 14px;
	color: #444;
	border: none;
	margin: 0px;
	padding-top: 5px;

	padding-bottom: 5px;
	padding-left: 18px;
}
a.button:active, span.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span, input.button:active  {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

#col_full a.button, #col_left a.button, #col_middle a.button, #col_right a.button  {
	 text-decoration: none;
}

p a.button {
	clear: both;
	margin-top:3px;
	margin-bottom:3px;

}

.round_form_corners {
	padding: 10px;
	background-color: #F8F8F8;
	
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	/*
	-webkit-box-shadow:1px 1px 1px #ccc;
	-moz-box-shadow:1px 1px 1px #ccc;
	*/
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #E3E3E3;	
	font-size:1em;
}
.red_text {
	color:#F00;
}
.underline_figures  {
	background-color: #F8F8F8;


}
.underline_figures td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding:5px;
}
.underline_figures th {	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding:5px;
}
.currentPage {
	text-decoration: underline;
	color:#CC3;
	
}

.banner_pic {
	background-color:#FFF;
	padding: 8px;
	float:left;
	margin-top:30px;
}
.col_pic {
	background-color:#FFF;
	padding: 8px;
	float:left;
	margin-bottom:20px;

}
